.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.dp-plus p {
    margin: 0;
    padding: 0;
}

.border-run {
    max-width: 250px;
    z-index: 10;
}

.btn-style {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 250px;
    height: 42px;
}

.dp-plus .btn-style-text {
    margin-left: 34px;
    font-weight: 400;
    font-feature-settings: "palt";
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-delta {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}


.dp-plus .btn-style-text-color-black {
    color: #000000;
}

.dp-plus .btn-style-text-color-white {
    color: #FFFFFF;
}

.text-passive {
    opacity: 0;
    transition: all 0.3s linear;
}


.border-run {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: #000000;
    text-decoration: none;

}

.border-run-color-white {
    color: #FFFFFF;
}

.border-run-line {
    position: absolute;
    background: currentColor;
    opacity: 1;
}

.border-run-line.t {
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .18s ease .18s;
}

.border-run-line.r {
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .18s ease .36s;
}

.border-run-line.b {
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: none;
}

.border-run-line.l {
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
    transform: scale(1);
}

.border-run:hover .text-passive {
    opacity: 1;
}

.border-run:focus-visible {
    outline: none;
}

@media screen and (max-width:1030px) {
    .dp-plus a.border-run-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px;
        padding-bottom: 10px;
        max-width: 320px;
        width: 100%;
        gap: 10px;
        border: 1px solid #000000;
        z-index: 10;
    }

    .btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .dp-plus a.btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .border-run-mobile .d-sans {
        font-size: 14px;
        line-height: normal;
    }
}

/*====================
#dp-hero
====================*/
.hero-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1920px;
    padding: 100px 20px;
    padding-top: 150px;
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    gap: 80px;
    height: fit-content;
}

.hero-area h1.header {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
    text-align: center;
}

.hero-area p.notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(36px, calc(8.00px + 2.1875vw), 50px);
    font-weight: 400;
    color: #000000;
    text-align: center;
}

@media screen and (max-width:1030px) {
    .hero-area {
        max-width: 430px;
        padding: 100px 20px;
        gap: 50px;
    }

    .hero-area p.notes {
        font-feature-settings: "palt";
    }
}

/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-item-area h2.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
}

.contents-item-area h3.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.contents-item-text-area {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text h2.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    width: 100%;
}

.contents-text h3.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
    width: 100%;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text .c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: justify;
    width: 100%;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .contents-text h2.c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
        justify-content: center;
    }

    .contents-text h3.c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text .c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}

/*====================
#d-technology-topic 01/02/03
====================*/
.d-technology-topic-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    gap: 30px;
}

.d-technology-topic-area h2.label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    color: #000000;
    text-align: center;
}

.d-technology-topic-area p.notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    color: #000000;
    text-align: center;
}

.d-technology-topic-area p.notes-sub {
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
    color: #000000;
    text-align: center;
}

.topic-item-area {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.topic-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    gap: 20px;
}

.topic-img {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
}

.topic-img img {
    width: 100%;
}

.topic-img-fix {
    overflow: hidden;
    position: relative;
    display: flex;
    border-radius: 20px;
    max-width: 550px;
    width: 48%;
}

.topic-img-fix-02 {
    overflow: hidden;
    position: relative;
    display: flex;
    border-radius: 20px;
    max-width: 800px;
    width: 100%;
}

.topic-img-fix-03 {
    overflow: hidden;
    position: relative;
    display: flex;
    border-radius: 20px;
    max-width: 500px;
    width: 100%;
}

.topic-img-deco {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-bottom: 24px;
    background-color: #000000;
    width: 100%;
    z-index: 2;
}

.topic-img-deco-02 {
    position: absolute;
    top: 40px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    padding-bottom: 14px;
    background-color: #000000;
    border-radius: 0 10px 10px 0;
    max-width: 146px;
    width: 100%;
    z-index: 2;
}

.topic-img-deco-03 {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 30px;
    z-index: 2;
    gap: 100px;
}

.topic-text-frame {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
    padding-bottom: 18px;
    border-radius: 100px;
    background-color: rgba(255, 255, 255, .80);
    max-width: 420px;
    width: 100%;
    z-index: 2;
}

.topic-text-frame .topic-img-text {
    font-size: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    line-height: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    font-weight: 600;
    color: #000000;
    text-align: center;
}

.topic-img-deco .topic-img-text {
    font-size: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    line-height: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    color: #FFFFFF;
    font-weight: 500;
}

.topic-img-deco-02 .topic-img-text-02 {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    color: #FFFFFF;
    font-weight: 400;
}

.topic-img-fix img {
    position: relative;
    width: 100%;
    z-index: 1;
}

.topic-item p.topic-text {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    text-align: center;
    font-weight: 400;
    color: #000000;
}




@media screen and (max-width:1030px) {
    .d-technology-topic-area {
        max-width: 430px;
        gap: 20px;
    }

    .topic-item-area {
        gap: 50px;
    }

    .topic-item p.topic-text {
        line-height: normal;
    }

    .topic-img {
        flex-direction: column;
        justify-content: center;
        gap: 20px;
    }

    .topic-img.d-t-topic-02 {
        flex-direction: row;
    }

    .topic-img-fix {
        width: 100%;
        border-radius: 12px;
        max-height: 250px;
    }

    .topic-img-fix-02 {
        width: 100%;
        border-radius: 12px;
        max-height: 250px;
    }

    .topic-img-deco {
        padding: 12px;
        padding-bottom: 14px;
    }

    .topic-img-deco .topic-img-text {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: normal;
    }

    .topic-img-deco-02 {
        top: 20px;
        padding: 6px;
        padding-bottom: 8px;
        max-width: 110px;
    }

    .topic-img-deco-02 .topic-img-text-02 {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: clamp(14px, calc(0.36px + 3.6364vw), 16px);
    }

    .d-technology-topic-area p.notes-sub {
        font-size: 14px;
        font-feature-settings: "palt";
    }

    .topic-img-fix-03 {
        border-radius: 12px;
    }
}

/*====================
#dp-la-uniqueness
====================*/
.dp-la-uniqueness-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
}

.dp-la-uniqueness-area h2.label {
    font-size: clamp(24px, calc(18.37px + 1.1268vw), 40px);
    font-weight: 600;
    color: #004097;
    max-width: 1520px;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
}

.dp-la-uniqueness-area h3.label-sub {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    font-weight: 600;
    color: #000000;
    max-width: 1520px;
    width: 100%;
    text-align: left;
    width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
}

.contents-item-area.dp-la-fix {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    gap: clamp(30px, calc(-16.29px + 4.4944vw), 70px);
}

.dp-la-contents-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 460px;
    width: 100%;
    gap: 10px;
}

.dp-la-contents-header {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}

.dp-la-contents-left {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 6px;
}

.dp-la-contents-left-fix {
    position: relative;
    display: flex;
}

.dp-la-contents-left-fix .office {
    position: relative;
    font-size: clamp(24px, calc(12.00px + 0.9375vw), 30px);
    font-weight: 600;
    color: #000000;
    z-index: 2;
}

.dp-la-contents-header .office-other {
    font-size: 24px;
    line-height: normal;
    margin-top: clamp(0px, calc(-18.00px + 1.4063vw), 9px);
    font-weight: 400;
    color: #000000;
}

.dp-la-contents-deco {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20px;
    background-color: #C2DCFF;
    z-index: 1;
}

.dp-la-contents-left .office-sub {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    font-weight: 300;
    color: #000000;
}

.dp-la-contents-header .type-case {
    font-size: clamp(18px, calc(6.00px + 0.9375vw), 24px);
    font-weight: 400;
    color: #000000;
}


.dp-la-contents-item p.note {
    font-size: clamp(16px, calc(15.30px + 0.1408vw), 18px);
    font-weight: 400;
    color: #000000;
    text-align: center;
}

.dp-la-contents-item img {
    width: 100%;
}

.dp-la-contents-item img.dp-la-uni-fix {
    margin-bottom: clamp(3px, calc(2.30px + 0.1408vw), 5px);
}

@media screen and (max-width:1030px) {
    .dp-la-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
        gap: 20px;
    }

    .dp-la-uniqueness-area h2.label {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .dp-la-uniqueness-area h3.label-sub {
        width: 100%;
        text-align: center;
    }

    .dp-la-contents-item {
        gap: 4px;
    }

    .dp-la-contents-header .office-other {
        margin: 0;
    }

    .dp-la-contents-left .office-sub {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
    }

    .contents-item-area.dp-la-fix {
        flex-direction: column;
        gap: 40px;
    }


    .dp-la-contents-item p.note {
        font-feature-settings: "palt";
    }
}

/*====================
#d-technology-related-area
====================*/
.d-technology-related-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    gap: 30px;
}

.topic-img-deco-03 .topic-img-text {
    font-size: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    line-height: clamp(16px, calc(4.43px + 1.1236vw), 26px);
    color: #FFFFFF;
    font-weight: 500;
}

.topic-text-frame .d-technology-fix {
    font-size: clamp(18px, calc(8.74px + 0.8989vw), 26px);
    line-height: clamp(18px, calc(8.74px + 0.8989vw), 26px);
    font-weight: 600;
    color: #000000;
    text-align: center;
}

@media screen and (max-width:1030px) {
    .d-technology-related-area {
        max-width: 430px;
    }

    .topic-img-deco-03 {
        gap: 60px;
    }
}

/*====================
#d-technology-afterword
====================*/
.d-technology-afterword-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F5F5F5;
    max-width: 1920px;
    width: 100%;
    padding: 80px 20px;
    margin-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
}



.contents-text p.d-technology-af-fix {
    margin: 30px 0;
}

.contents-text p.d-technology-af-sub-fix {
    font-feature-settings: "halt";
}

@media screen and (max-width:1030px) {
    .d-technology-afterword-area {
        padding: 60px 20px;
        margin-top: 50px;
    }

    .contents-item.d-technology-af-fix {
        max-width: 430px;
    }

    .d-technology-afterword-area p.label {
        width: 100%;
        text-align: center;
    }

    .d-technology-afterword-area p.label-sub {
        width: 100%;
        text-align: center;
    }
    

    .contents-item-area.d-technology-af-fix {
        align-items: center;
    }

    .contents-text p.d-technology-af-fix {
        text-align: center;
    }
}

/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

.d-pc-s {
    display: inline-block;
}

.d-mobile-s {
    display: none;
}

img.d-pc-faq {
    display: flex;
}

img.d-mobile-faq {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }

    .d-pc-s {
        display: none;
    }

    .d-mobile-s {
        display: inline-block;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }

    img.d-pc-faq {
        display: none;
    }

    img.d-mobile-faq {
        display: flex;
    }
}